################################################################################
# Locals
################################################################################

locals {
  vpc     = "sandpit01"
  class   = "cache"
  owner   = "terraform@bitservices.io"
  company = "BITServices Ltd"
}

################################################################################
